@import url("https://fonts.googleapis.com/css2?family=Quantico:wght@700&display=swap");
@layer project {
  @layer parts;
  @layer content;
}
@layer project {
  :root {
    --width-userList: 10em;
    --color-black: #180702;
    --color-red: #A72225;
    --color-main: #FEBB04;
    --color-main-on: #180702;
    --color-base: #1A1D30;
    --color-border-main: rgba(254, 187, 4, 0.5);
    --initial-color: white;
    --initial-bgColor: #1A1D30;
    /* be adjust */
  }
  @layer parts {
    /* font */
    /* common */
    table.u.row th {
      color: var(--color-main);
      font-weight: bold;
    }
    /* _ */
    body * {
      word-break: break-all;
    }
    :where(input, textarea, select, button):not(:where(.gm-style, ._ck, ._encapsulate) *) {
      color: var(--color-black);
    }
    .xdsoft_datetimepicker .xdsoft_label > .xdsoft_select > div > .xdsoft_option {
      white-space: nowrap;
    }
    .ck.ck-editor__main > .ck-editor__editable {
      background-color: var(--initial-bgColor) !important;
    }
    /* js */
    .swiper-pagination-bullet {
      background-color: rgba(255, 255, 255, 0.7);
    }
    .swiper-pagination-bullet-active {
      background-color: var(--color-main);
    }
    /* m */
    .ui-widget-overlay {
      background-color: rgba(128, 128, 128, 0.8);
    }
    .ui-dialog .ui-dialog-titlebar-close::after {
      color: white;
    }
    /* form */
    .f-btn.delete {
      color: var(--color-main);
    }
    /* util */
    .u-btn:not([disabled=true]) {
      color: var(--color-main-on);
      background-color: var(--color-main);
    }
    .u-formNav a {
      background-color: unset;
    }
    .u-pageNav {
      border: 0;
    }
    .u-pageNav a:not(:last-of-type) {
      border: 0;
    }
    .u-pageNav a::after {
      color: var(--color-main);
    }
    .u-rules {
      padding: 3em 1em;
    }
    .u-rules > div {
      max-width: 800px;
      margin-right: auto;
      margin-left: auto;
      border: solid white 1px;
      border-radius: 2px;
      padding: 1em;
    }
    .u-rules > div h2 {
      font-size: 1.25em;
      margin-bottom: 0.5em;
      text-align: center;
    }
    .u-rules > div .nest {
      padding: 1em 0;
      max-width: 600px;
      margin-right: auto;
      margin-left: auto;
    }
    .u-rules > div h3 {
      margin-bottom: 1em;
    }
    .u-rules > div dl {
      margin: 1em;
    }
    .u-rules > div dl dt {
      font-weight: bold;
    }
    .u-rules > div dl dd {
      margin-left: 1em;
      margin-bottom: 0.5em;
      padding: 0.25em;
    }
    .u-rules > div .note {
      font-size: 0.9em;
      margin: 0.5em 0;
    }
    .u-rules > div .u-btn {
      max-width: 20em;
      margin: 1em auto;
    }
    .u-searchForm {
      border: solid var(--color-main) 1px;
    }
    .u-searchForm:has(.u-openCloser) {
      padding: 1em;
    }
    .u-searchForm:has(.u-openCloser) .u-title {
      margin: 0;
    }
    .u-searchForm:has(.u-openCloser) > * {
      max-width: 1200px;
      margin-right: auto;
      margin-left: auto;
    }
    @media (min-width: 600px) {
      .u-searchForm:has(.u-openCloser) dl {
        display: -webkit-flex;
        -webkit-justify-content: center;
        -webkit-align-items: center;
        display: flex;
        justify-content: center;
        align-items: center;
      }
    }
    .u-searchForm:has(.u-openCloser) dl {
      gap: 1em;
      margin: 0.5em;
    }
    @media (max-width: 599px) {
      .u-searchForm:has(.u-openCloser) dl {
        font-size: 0.9em;
        display: -webkit-flex;
        -webkit-align-items: center;
        display: flex;
        align-items: center;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 1em 0;
        width: 100%;
      }
    }
    .u-searchForm:has(.u-openCloser) dl dt {
      font-weight: bold;
    }
    .u-searchForm:has(.u-openCloser) dl dt label {
      font-size: 1em;
    }
    @media (max-width: 599px) {
      .u-searchForm:has(.u-openCloser) dl dd {
        width: 100%;
      }
    }
    .u-searchForm:has(.u-openCloser) dl dd span {
      padding-left: 0.25em;
    }
    .u-searchForm:has(.u-openCloser) dl select {
      border-radius: 0.5em;
    }
    .u-searchForm:has(.u-openCloser) .u-openClose {
      background-color: unset;
    }
    @media (max-width: 599px) {
      .u-searchForm:has(.u-openCloser) .u-openClose {
        padding-right: 0;
        padding-left: 0;
      }
    }
    @media (min-width: 600px) {
      .u-searchForm:has(.u-openCloser) .u-openClose .flex {
        margin: 1em auto;
        justify-content: center;
      }
    }
    .u-searchForm:has(.u-openCloser) .u-openCloser {
      color: var(--color-main-on);
      background-color: var(--color-main);
      font-weight: bold;
      display: table;
      border-radius: 2em;
      padding: 0.5em 1em;
      margin: 1em auto;
    }
    .u-searchForm:has(.u-openCloser) .u-formFooter button {
      border-radius: 2em;
      color: var(--color-main-on);
      background-color: var(--color-main);
      font-weight: bold;
      font-size: 1em;
      max-width: 11em;
      display: table;
    }
    .u-searchForm:not(:has(.u-openCloser)) {
      background-color: var(--color-bg);
      padding: 1em;
    }
    .u-searchForm:not(:has(.u-openCloser)) .u-title {
      margin-bottom: 2em;
    }
    .u-searchForm:not(:has(.u-openCloser)) dt {
      font-weight: bold;
    }
    .u-searchForm:not(:has(.u-openCloser)) dt label {
      font-size: 1em;
    }
    .u-searchForm:not(:has(.u-openCloser)) .u-btn:not(.calendar) {
      border-radius: 2em;
      max-width: 12em;
    }
    .u-sideMenu :where(a, label):not(.current) {
      background-color: unset;
    }
    .u-sideMenu :where(a, label):hover {
      color: var(--color-main);
    }
    @media (min-width: 600px) {
      .u-title {
        display: -webkit-flex;
        -webkit-align-items: center;
        display: flex;
        align-items: center;
      }
    }
    .u-title {
      gap: 1em;
      margin: 2em auto;
    }
    @media (max-width: 599px) {
      .u-title {
        text-align: center;
      }
    }
    .u-title i {
      color: var(--color-main);
      display: block;
      font-family: "Quantico", sans-serif;
      font-size: 3em;
    }
    @media (max-width: 599px) {
      .u-title i {
        font-size: 2.2em;
      }
    }
    .u-title b {
      display: block;
      font-size: 1.2em;
    }
    @media (max-width: 599px) {
      .u-title b {
        font-size: 1em;
      }
    }
    .u-userList em {
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 2;
      overflow: hidden;
    }
    .u-userList li {
      text-align: center;
    }
    .u-userList table {
      font-size: 0.8em;
    }
    .u-userList table th {
      color: var(--color-main);
      font-weight: bold;
      word-break: keep-all;
      text-align: left;
      width: 40%;
    }
    .u-userList table td {
      text-align: left;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 2;
      overflow: hidden;
      min-width: 60%;
    }
    /* embed */
    .e-content {
      border: 0;
      border-radius: 0;
      box-shadow: none;
    }
    .e-content .e-user {
      padding-left: 0;
    }
    .e-content .e-user img {
      border: 0;
    }
    .e-content .img {
      border-radius: 0;
      border-bottom: 0;
      background-color: white;
    }
    .e-content .texts {
      padding: 0;
    }
    .e-content footer {
      align-content: start;
    }
    .e-content footer dl.case {
      display: -webkit-flex;
      display: flex;
    }
    .e-content footer dl.case dt {
      color: var(--color-main);
      font-weight: bold;
      word-break: keep-all;
      padding-right: 0.25em;
    }
    .e-content footer dl.case dd {
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 1;
      overflow: hidden;
    }
    .e-user em:is(.e-user > .row *) {
      max-width: 100%;
    }
    .e-user img {
      border: 0;
    }
    /* tpl */
    .t-breadcrumb {
      display: none;
    }
    .t-pager b {
      background-color: unset;
      color: white;
      border: 0;
    }
    .t-pager a {
      background-color: unset;
      color: var(--color-gray);
      border: 0;
      font-weight: bold;
      border-radius: 0.5rem;
    }
    .t-pager:has([data-rel=next]) a:nth-last-of-type(2) {
      color: var(--color-main-on);
      background-color: var(--color-main);
    }
    .t-pager:has([data-rel=next]) a:last-of-type {
      color: var(--color-main-on);
      background-color: var(--color-main);
    }
    .t-pager:has([data-rel=prev]) a:nth-of-type(2) {
      color: var(--color-main-on);
      background-color: var(--color-main);
    }
    .t-pager:has([data-rel=prev]) a:first-of-type {
      color: var(--color-main-on);
      background-color: var(--color-main);
    }
    .t-resultCount {
      color: white;
    }
    .t-siteFooter {
      background-color: unset;
      color: white;
    }
    .t-siteFooter .logo {
      max-width: 258px;
      margin: auto;
    }
    @media (max-width: 799px) {
      .t-siteFooter .logo {
        max-width: 172px;
      }
    }
    .t-siteFooter .copyright {
      background-color: unset;
    }
    .t-siteFooter nav a:not(:last-of-type) {
      border-right: solid rgba(255, 255, 255, 0.5) 1px;
      padding-right: 1em;
    }
    .t-siteHeader {
      padding-top: 0.5em;
      padding-bottom: 0.5em;
      box-shadow: unset;
    }
    .t-siteHeader.close {
      background-color: var(--initial-bgColor);
    }
    .t-siteHeader > ._grid h1 {
      max-width: 258px;
    }
    @media (max-width: 799px) {
      .t-siteHeader > ._grid h1 {
        max-width: 172px;
        margin-left: 0.5em;
      }
    }
    @media (max-width: 799px) {
      .t-siteHeader > ._grid > *:where([href]) {
        display: none;
      }
    }
    .t-siteHeader > ._grid :where(a) {
      padding-top: 0;
      padding-bottom: 0;
    }
    .t-siteHeader > ._grid :where(a)[href*=mypage]::before {
      font-family: "FontAwesome solid";
      content: "\f015";
      vertical-align: baseline;
    }
    @media (min-width: 960px) {
      .t-siteHeader > ._grid .registration {
        border: solid var(--color-main) 2px;
      }
    }
    @media (max-width: 599px) {
      .t-siteHeader > ._grid .registration {
        display: none;
      }
    }
    .t-siteHeader > ._grid .registration label {
      color: var(--color-main-on);
      background-color: var(--color-main);
      height: 100%;
      align-self: center;
      display: -webkit-flex;
      -webkit-align-items: center;
      display: flex;
      align-items: center;
      padding: 0 1em;
    }
    @media (max-width: 959px) {
      .t-siteHeader > ._grid .registration label {
        display: none;
      }
    }
    .t-siteHeader > ._grid .overlayMenuOpenClose:is(.close *) {
      background-color: var(--color-black);
      color: white;
    }
    .t-siteHeader > ._grid .overlayMenuOpenClose:is(.open *) {
      background-color: var(--color-black);
      color: white;
    }
    /* _component */
  }
  @layer content {
    /* freespace */
    /* _backend */
    /* _area */
    /* _auth */
    ._auth._login .ssologin a[href] {
      margin-bottom: 2em;
    }
    ._auth._login .ssologin .line {
      background-color: #06C755;
      color: white;
    }
    ._auth._login .ssologin .google {
      background-color: #4285F4;
      color: white;
    }
    /* _bank */
    /* _blog */
    /* _blog/_blogpost */
    ._blog._blogpost._embed_content .e-content {
      box-shadow: none;
    }
    ._blog._blogpost._embed_content .e-content .img {
      aspect-ratio: 330/230;
    }
    ._blog._blogpost._embed_content .e-content .category {
      position: absolute;
      left: 0;
      top: 0;
      z-index: 1;
      background-color: var(--color-red);
      padding: 0.1em 0.75em;
    }
    /* _blog/_blogmanage */
    /* _community */
    /* _community/_community */
    /* _community/_topic */
    /* _community/_event */
    /* _community/_member */
    /* _community/_comment */
    /* _community/_communitymanage */
    /* _earnings */
    /* _event */
    /* _event/_event */
    ._event._event._embed_content .e-content {
      box-shadow: none;
    }
    ._event._event._embed_content .e-content .img {
      aspect-ratio: 330/230;
    }
    ._event._event._embed_content .e-content .category {
      position: absolute;
      left: 0;
      top: 0;
      z-index: 1;
      background-color: var(--color-red);
      padding: 0.1em 0.75em;
    }
    /* _event/_eventmanage */
    /* _knowledge */
    /* _knowledge/_knowledge */
    /* _knowledge/_knowledgemanage */
    /* _mypage */
    /* _mypage/_config */
    /* _notification */
    /* _purchase */
    /* _purchase/_cart */
    /* _purchase/_purchasemanage */
    /* _questionnaire */
    /* _register */
    ._register._add .ssologin {
      max-width: 320px;
      margin-right: auto;
      margin-left: auto;
      margin-top: 2em;
    }
    ._register._add .ssologin a[href] {
      margin-bottom: 2em;
    }
    ._register._add .ssologin .line {
      background-color: #06C755;
      color: white;
    }
    ._register._add .ssologin .google {
      background-color: #4285F4;
      color: white;
    }
    /* _reset_password */
    /* _sale */
    /* _stc */
    /* _stc/_case */
    ._stc._case._index h3.u {
      border-left: solid white 5px;
      padding-left: 10px;
    }
    ._stc._case._index .shopName {
      font-size: 1.2em;
    }
    ._stc._case._index .overview p {
      padding: 1em 0;
    }
    ._stc._case._index ._stc._case._tpl_actions {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      -webkit-justify-content: center;
      -webkit-align-items: center;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
      gap: 0.5em;
      max-width: 400px;
      margin-right: auto;
      margin-left: auto;
      margin: 4em auto;
    }
    ._stc._case._index ._stc._case._tpl_actions [href] {
      -webkit-flex-grow: 1;
      flex-grow: 1;
    }
    ._stc._case._index ._stc._case._tpl_actions [href*=entry] {
      -webkit-flex-basis: 100%;
      flex-basis: 100%;
      max-width: 100%;
      -webkit-order: -1;
      order: -1;
      font-size: 1.2em;
      font-weight: bold;
    }
    ._stc._case._entry [type=radio]:not(:first-child) {
      margin-left: 1em;
    }
    /* _stc/_casemanage */
    /* _stp */
    /* _stp/_product */
    /* _stp/_productmanage */
    /* _str */
    /* _str/_reserve */
    /* _str/_reservemanage */
    /* _shipping */
    /* _sitetop */
    /* _sitetop/_index */
    ._sitetop._index :is(._d) {
      background-color: unset;
    }
    ._sitetop._index ._d ._mv {
      max-width: 1920px;
      margin-right: auto;
      margin-left: auto;
      position: relative;
    }
    @media (min-width: 600px) {
      ._sitetop._index ._d ._mv .bg {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
      }
    }
    ._sitetop._index ._d ._mv .bg {
      z-index: 0;
      width: 100%;
    }
    ._sitetop._index ._d ._mv .logo {
      text-align: center;
      position: relative;
      padding-right: 1em;
      padding-left: 1em;
    }
    @media (min-width: 600px) {
      ._sitetop._index ._d ._mv .wrap {
        padding: 6em 0 3em;
      }
    }
    @media (max-width: 599px) {
      ._sitetop._index ._d ._mv .wrap {
        padding: 1em 0;
      }
    }
    @media (max-width: 599px) {
      ._sitetop._index ._d ._mv .wrap .pc {
        display: none;
      }
    }
    ._sitetop._index ._d ._mv .wrap p {
      max-width: 1200px;
      margin-right: auto;
      margin-left: auto;
      padding-right: 1em;
      padding-left: 1em;
      font-weight: bold;
      text-align: center;
      margin: 1rem auto;
      position: relative;
      z-index: 1;
      word-break: keep-all;
    }
    ._sitetop._index ._d ._mv .wrap p.large {
      font-size: 3.2em;
    }
    @media (max-width: 599px) {
      ._sitetop._index ._d ._mv .wrap p.large {
        font-size: 1.8em;
      }
    }
    ._sitetop._index ._d ._mv .wrap p.medium {
      font-size: 2em;
    }
    @media (max-width: 599px) {
      ._sitetop._index ._d ._mv .wrap p.medium {
        font-size: 1.3em;
      }
    }
    ._sitetop._index ._d ._mv .wrap p.regular {
      font-size: 1.8em;
      line-height: 1.75;
    }
    @media (max-width: 599px) {
      ._sitetop._index ._d ._mv .wrap p.regular {
        font-size: 1.15em;
      }
    }
    ._sitetop._index ._d ._mv .wrap p.color-main {
      color: var(--color-main);
    }
    ._sitetop._index ._d .searchWrap {
      background-color: unset;
      margin-bottom: 3em;
      position: relative;
      z-index: 1;
    }
    ._sitetop._index ._d .searchWrap fieldset {
      border: solid var(--color-main) 1px;
      padding: 1em;
      max-width: 1200px;
      margin-right: auto;
      margin-left: auto;
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      -webkit-justify-content: center;
      -webkit-align-items: center;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
    }
    @media (max-width: 599px) {
      ._sitetop._index ._d .searchWrap fieldset {
        display: -webkit-flex;
        -webkit-flex-direction: column;
        -webkit-flex-wrap: wrap;
        -webkit-justify-content: center;
        -webkit-align-items: center;
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
      }
    }
    ._sitetop._index ._d .searchWrap fieldset select {
      width: 12em;
      height: 2.5em;
    }
    ._sitetop._index ._d .searchWrap fieldset [type=text] {
      width: 9em;
      height: 2.5em;
    }
    ._sitetop._index ._d .searchWrap fieldset .u-btn.search {
      border: 0;
      border-radius: 0;
      height: 2.5em;
      padding: 0;
      width: 2.5em;
      height: 2.5em;
      display: -webkit-flex;
      -webkit-justify-content: center;
      -webkit-align-items: center;
      display: flex;
      justify-content: center;
      align-items: center;
    }
    ._sitetop._index ._d .searchWrap fieldset > * {
      margin: 0.5rem;
    }
    ._sitetop._index ._d .searchWrap fieldset .select {
      position: relative;
    }
    ._sitetop._index ._d .searchWrap fieldset .select select {
      cursor: pointer;
    }
    ._sitetop._index ._d .searchWrap fieldset .select .u-btn.search {
      position: absolute;
      top: 0;
      right: 0;
      z-index: 1;
    }
    ._sitetop._index ._d .searchWrap fieldset .text {
      display: -webkit-flex;
      -webkit-justify-content: center;
      -webkit-align-items: center;
      display: flex;
      justify-content: center;
      align-items: center;
    }
    ._sitetop._index ._f .news > ._container {
      padding: 0;
    }
    @media (max-width: 599px) {
      ._sitetop._index ._f .news > ._container {
        padding: 0 1em;
      }
    }
    ._sitetop._index ._f .news .u-title {
      display: block;
      margin: 0;
    }
    @media (max-width: 599px) {
      ._sitetop._index ._f .news .u-title {
        text-align: center;
      }
    }
    ._sitetop._index ._f .news .u-title i {
      font-size: 2.5em;
    }
    @media (max-width: 599px) {
      ._sitetop._index ._f .news .u-title i {
        font-size: 1.2em;
      }
    }
    ._sitetop._index ._f .news ul.u > li {
      color: var(--color-main);
      padding: 0;
    }
    ._sitetop._index ._f .news ul.u > li:not(:last-of-type) {
      border: 0;
    }
    ._sitetop._index .contents {
      padding: 0 1em;
    }
    ._sitetop._index .contents .contentHeader {
      padding: 1em 0;
      max-width: 1100px;
      margin-right: auto;
      margin-left: auto;
    }
    ._sitetop._index .contents .contentHeader .more {
      color: var(--color-main);
    }
    ._sitetop._index .contents .contentHeader .more::after {
      font-family: "FontAwesome solid";
      content: "\f105";
      vertical-align: baseline;
    }
    ._sitetop._index .contents .tab label:has(:checked) {
      color: var(--color-black);
    }
    ._sitetop._index .contents .swiper-outer {
      position: relative;
    }
    ._sitetop._index .contents .swiper-slide {
      max-width: 367px;
      padding: 1em;
    }
    ._sitetop._index .contents > section {
      max-width: 1200px;
      margin-right: auto;
      margin-left: auto;
      padding: 3em 0 !important;
    }
    ._sitetop._index .contents > section::before {
      display: none;
    }
    ._sitetop._index .contents > section::after {
      display: none;
    }
    ._sitetop._index .contents > section .border img {
      display: block;
      max-width: 100%;
      margin: auto;
    }
    ._sitetop._index .contents > section .u-title.left {
      margin-bottom: 0;
    }
    ._sitetop._index .contents > section .u-title:not(.left) {
      display: block;
      text-align: center;
    }
    ._sitetop._index .contents > section .u-title:not(.left) > * {
      display: block;
    }
    ._sitetop._index .contents section.mase .swiper {
      max-width: 1100px;
      margin-right: auto;
      margin-left: auto;
    }
    ._sitetop._index .contents section.blog .swiper {
      max-width: 1100px;
      margin-right: auto;
      margin-left: auto;
    }
    ._sitetop._index .contents section.event .swiper {
      max-width: 1100px;
      margin-right: auto;
      margin-left: auto;
    }
    ._sitetop._index .contents .usersList .contentHeader {
      max-width: 1000px;
      margin-right: auto;
      margin-left: auto;
    }
    ._sitetop._index .contents .usersList .swiper {
      max-width: 1000px;
      margin-right: auto;
      margin-left: auto;
    }
    ._sitetop._index .contents .usersList .swiper-slide {
      max-width: unset;
    }
    ._sitetop._index .contents .usersList .swiper-slide .e-user img {
      width: 9em;
      height: 9em;
    }
    /* _special */
    /* _user */
    ._user._info .overview {
      padding-right: 0;
      padding-left: 0;
    }
    ._user._info .overview > p {
      padding-right: 0;
      padding-left: 0;
    }
    ._user._info .e-switchContents .swiper {
      display: none;
    }
    ._user._info .imageWrap {
      width: 100%;
    }
    ._user._info .imageWrap .mainImage {
      width: 100%;
      background-color: var(--color-gray-light);
    }
    ._user._info .imageWrap .mainImage > * {
      width: 100%;
      aspect-ratio: 4/3;
      position: relative;
      display: block;
      border: none;
      margin: 0;
    }
    ._user._info .imageWrap .mainImage > * img {
      width: 100%;
      height: 100%;
      object-fit: contain;
    }
    ._user._info .imageWrap .thumbnails {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      -webkit-justify-content: center;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      margin: 0.5em -0.5em 1.5em;
    }
    ._user._info .imageWrap .thumbnails .thumbnail {
      -webkit-flex-basis: 20%;
      flex-basis: 20%;
      max-width: 20%;
      padding: 0.5em;
      cursor: pointer;
      transition: 0.3s;
    }
    ._user._info .imageWrap .thumbnails .thumbnail:hover {
      opacity: 0.7;
    }
    ._user._info .imageWrap .thumbnails .thumbnail > * {
      width: 100%;
      aspect-ratio: 4/3;
      position: relative;
      display: block;
      border: none;
      margin: 0;
    }
    ._user._info .imageWrap .thumbnails .thumbnail > * img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
  }
}
